Bug 268161 - pup: annoying icon
pup: annoying icon
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
7
All All
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-30 13:40 EDT by Need Real Name
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-09 21:15:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2007-08-30 13:40:08 EDT
I have no updates available (I just applied them)m but the pup icon is showing a
red circle with a white cross on it with the tooltip "the automatic update failed".
Comment 1 Jeremy Katz 2007-08-30 16:02:37 EDT
Does it resolve itself if you tell it to refresh?  If so, then I think that the
version of yum-updatesd in rawhide which monitors for changes in /var/lib/rpm,
etc should help
Comment 2 Need Real Name 2007-09-09 15:46:46 EDT
No it doesn't.
Comment 3 Jeremy Katz 2007-09-09 21:15:33 EDT
Aha, I see what it is.  I've fixed this up in CVS by adding better falling back
when things fail.  Should be fixed with pirut-1.3.17 and I'm planning to push an
update for Fedora 7 within the next week or two

Note You need to log in before you can comment on or make changes to this bug.